
html,head,body,div,img,p,span,table,tr,th,td,h1,h2,h3,h4,h5,h6,hr,ul,li,ol,dd,dt,dl { 
	margin:0;
	padding:0;
	border:0;
}

body {
	background:#ffffff;
	font-family:"ＭＳ ゴシック", Osaka, sans-serif;
	color:#333333;
	text-align:center;
	}
div#Wrapper {
	width:1014px;
	margin:0 auto;
	padding:0;
	background:#ffffff;
	text-align:center;
	}

ul { list-style:none; }

img { border:none; }

hr { display:none; }

.Clear { clear:both; }
	.Clear hr { display:none; }

.cF:after {/*for modern browser firefoxで隙間ができない*/
	content: " ";  
	display: block; 
	visibility: hidden; 
	clear: both; 
	height: 0.1px; 
	font-size: 0.1em; 
	line-height: 0; 
	}
.cF {
	*display: inline-block;
	zoom: 1;
	}

a { color:#333333; }
	a:hover,
	a:active { color:#ff0000; }


.Ft10 { font-size:68%; }
.Ft11 { font-size:70%; }
.Ft12 { font-size:78%; }
.Ft14 { font-size:88%; }
.Ft16 { font-size:100%; }
.Ft18 { font-size:112%; }

.Ft10l { font-size:68%; line-height:125%; }
.Ft11l { font-size:70%; line-height:125%; }
.Ft12l { font-size:78%; line-height:125%; }
.Ft14l { font-size:88%; line-height:125%; }
.Ft16l { font-size:100%; line-height:125%; }
.Ft18l { font-size:112%; line-height:125%; }

.Ft10ll { font-size:68%; line-height:150%; }
.Ft11ll { font-size:70%; line-height:150%; }
.Ft12ll { font-size:78%; line-height:150%; }
.Ft14ll { font-size:88%; line-height:150%; }
.Ft16ll { font-size:100%; line-height:150%; }
.Ft18ll { font-size:112%; line-height:150%; }

.Ft10lll { font-size:68%; line-height:175%; }
.Ft11lll { font-size:70%; line-height:175%; }
.Ft12lll { font-size:78%; line-height:175%; }
.Ft14lll { font-size:88%; line-height:175%; }
.Ft16lll { font-size:100%; line-height:175%; }
.Ft18lll { font-size:112%; line-height:175%; }

.Ftsssmall { font-size:70%; }
.Ftssmall { font-size:80%; }
.Ftsmall { font-size:90%; }
.Ftlarge { font-size:80%; }
.Ftllarge { font-size:110%; }
.Ftlllarge { font-size:120%; }

.Black { color:#000000; }
.Gray { color:#888888; }
.White { color:#ffffff; }
.Red { color:#dd0000; }
.Blue { color:#2a86d3; }
.Navy { color:#105a89; }
.Green { color:#73bd31; }
.Beige { color:#A68C28; }
.Orange { color:#ea5505; }



.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb35 { margin-bottom:35px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.mb65 { margin-bottom:65px; }

.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }
.ml30 { margin-left:30px; }
.ml35 { margin-left:35px; }

.mr5 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr25 { margin-right:25px; }
.mr30 { margin-right:30px; }
.mr35 { margin-right:35px; }

.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt35 { margin-top:35px; }

.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb25 { padding-bottom:25px; }
.pb30 { padding-bottom:30px; }
.pb35 { padding-bottom:35px; }
.pb65 { padding-bottom:65px; }

.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.ml15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pl25 { padding-left:25px; }
.pl30 { padding-left:30px; }
.pl35 { padding-left:35px; }

.pr5 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pr25 { padding-right:25px; }
.pr30 { padding-right:30px; }
.pr35 { padding-right:35px; }

.pt5 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt25 { padding-top:25px; }
.pt30 { padding-top:30px; }
.pt35 { padding-top:35px; }

.tCenter { text-align:center; }
.tLeft { text-align:left; }
.tRight { text-align:right; }
.tTop { vertical-align:top; }
.tMiddle { vertical-align:middle; }
.tBottom { vertical-align:bottom; }
.fLeft { float:left; }
.fRight { float:right; }

.notice {
	text-indent:-1em;
	padding-left:1em;
	margin-left:15px;
	}

.grayBox {
	padding:15px;
	border:solid 1px #999999;
	}

strong.Udot {
	font-weight:normal;
	text-decoration:underline;
	text-decoration:underline dotted;
	}


/* Header area */
#Header {
	position:relative;
	width:1014px;
	height:134px;
	margin:0 auto;
	z-index:70;
	}
	#Header h1 {
		position:absolute;
		top:22px;
		left:2px;
		color:#000000;
		font-size:68%;
		font-weight:normal;
		}
	#Header strong {
		display:block;
		position:absolute;
		width:399px;
		height:62px;
		top:50px;
		left:2px;
		}
	#Header ul#hMenu {
		position:absolute;
		width:464px;
		height:57px;
		top:13px;
		left:550px;
		list-style:none;
		z-index:70;
		}
		#Header ul#hMenu #hReserve {
			position:absolute;
			top:0;
			left:0;
			z-index:70;
			}
			#Header ul#hMenu #hReserve a.res {
				display:block;
				width:227px;
				height:57px;
				background:url("../img/bt_head_reserve.gif") left top no-repeat;
				}
				#Header ul#hMenu #hReserve a.res span { display:none; }
		#Header ul#hMenu #hOrder {
			position:absolute;
			top:0;
			left:226px;
			}
			#Header ul#hMenu #hOrder a {
				display:block;
				width:122px;
				height:57px;
				background:url("../img/bt_head_order.gif") left top no-repeat;
				}
				#Header ul#hMenu #hOrder a span { display:none; }
		#Header ul#hMenu #hFaq {
			position:absolute;
			top:3px;
			left:363px;
			}
			#Header ul#hMenu #hFaq a {
				display:block;
				width:87px;
				height:14px;
				background:url("../img/bt_head_faq.gif") left top no-repeat;
				}
			#Header ul#hMenu #hFaq a:hover { background:url("../img/bt_head_faq_on.gif") left top no-repeat; }
				#Header ul#hMenu #hFaq a span { display:none; }
		#Header ul#hMenu #hDoso {
			position:absolute;
			top:3px;
			left:363px;
			}
			#Header ul#hMenu #hDoso a {
				display:block;
				width:87px;
				height:14px;
				background:url("../img/bt_head_dosokai.gif") left top no-repeat;
				}
			#Header ul#hMenu #hDoso a:hover { background:url("../img/bt_head_dosokai_on.gif") left top no-repeat; }
				#Header ul#hMenu #hDoso a span { display:none; }
		#Header ul#hMenu #hGrad {
			position:absolute;
			top:20px;
			left:363px;
			}
			#Header ul#hMenu #hGrad a {
				display:block;
				width:99px;
				height:14px;
				background:url("../img/bt_head_grad.gif") left top no-repeat;
				}
			#Header ul#hMenu #hGrad a:hover { background:url("../img/bt_head_grad_on.gif") left top no-repeat; }
				#Header ul#hMenu #hGrad a span { display:none; }
		#Header ul#hMenu #hRecruit {
			position:absolute;
			top:39px;
			left:363px;
			}
			#Header ul#hMenu #hRecruit a {
				display:block;
				width:76px;
				height:14px;
				background:url("../img/bt_head_saiyo.gif") left top no-repeat;
				}
			#Header ul#hMenu #hRecruit a:hover { background:url("../img/bt_head_saiyo_on.gif") left top no-repeat; }
				#Header ul#hMenu #hRecruit a span { display:none; }
	#Header #hContact {
		position:absolute;
		width:460px;
		height:30px;
		background:url("../img/bg_contact.gif") left top no-repeat;
		top:79px;
		left:551px;
		}
		#Header #hContact #hMail {
			position:absolute;
			top:8px;
			left:11px;
			}
			#Header #hContact #hMail a {
				display:block;
				width:100px;
				height:15px;
				background:url("../img/bt_head_inquiry.gif") left top no-repeat;
				}
			#Header #hContact #hMail a:hover { background:url("../img/bt_head_inquiry_on.gif") left top no-repeat; }
				#Header #hContact #hMail a span { display:none; }
		#Header #hContact #hTel {
			position:absolute;
			top:10px;
			left:136px;
			}


/*申込隠しメニュー*/
#maskMenu {
	position:absolute;
	width:887px;
	top:56px;
	left:-416px;
	list-style:none;
	z-index:110;
	}
	#maskMenu #maskTop {
		width:887px;
		height:50px;
		background:url("../img/bg_mask_top.png") left top no-repeat;
		}
		#maskMenu #maskTop span { display:none; }
	#maskMenu #maskBody {
		width:887px;
		background:url("../img/bg_mask_body.png") left top repeat-y; 
		}
		#maskMenu #maskBody #maskBox {
			width:837px;
			margin:0 auto;
			padding:20px 0;
			}
		#maskMenu #maskBody #maskBox #mask1 {
			width:160px;
			margin-right:25px;
			float:left;
			}
		#maskMenu #maskBody #maskBox #mask2 {
			width:150px;
			margin-right:20px;
			float:left;
			}
		#maskMenu #maskBody #maskBox #mask3 {
			width:150px;
			margin-right:20px;
			float:left;
			}
		#maskMenu #maskBody #maskBox #mask4 {
			width:130px;
			margin-right:20px;
			float:left;
			}
		#maskMenu #maskBody #maskBox #mask5 {
			width:150px;
			float:left;
			}
		#maskMenu #maskBody #maskBox dl {
			margin-bottom:1em;
			text-align:left;
			}
		#maskMenu #maskBody #maskBox dl.end {
			margin-bottom:0;
			}
			#maskMenu #maskBody #maskBox dl dt {
				font-size:100%;
				color:#005d89;
				padding-bottom:0.8em;
				}
			#maskMenu #maskBody #maskBox dl dd {
				margin:0;
				padding:0;
				font-size:75%;
				line-height:1.5;
				}
				#maskMenu #maskBody #maskBox dl dd ul {
					margin:0;
					padding:0;
					}
					#maskMenu #maskBody #maskBox dl dd ul li {
						margin:0;
						padding:0;
						}
						#maskMenu #maskBody #maskBox dl dd ul li a {
							color:#f08300;
							text-decoration:underline;
							}
						#maskMenu #maskBody #maskBox dl dd ul li a:hover {
							color:#f08300;
							text-decoration:none;
							}
	#maskMenu #maskFoot {
		width:887px;
		height:29px;
		background:url("../img/bg_mask_foot.png") left top no-repeat;
		}



/* Global Menu area */
div#GMenu {
	position:relative;
	width:1014px;
	height:56px;
	margin:0 auto;
	z-index:50;
	}
	div#GMenu ul {
		list-style:none;
		width:1014px;
		height:52px;
		}
		div#GMenu ul li {
			display:block;
			padding:0px;
			margin:0px;
			float:left;
			}
			div#GMenu ul li a {
				display:block;
				height:52px;
				background-position:left top;
				background-repeat:no-repeat;
				}
				div#GMenu ul li a span { display:none; }
		div#GMenu ul li#ml1,
		div#GMenu ul li#ml1 a { width:170px; }
		div#GMenu ul li#ml2,
		div#GMenu ul li#ml2 a { width:167px; }
		div#GMenu ul li#ml3,
		div#GMenu ul li#ml3 a { width:167px; }
		div#GMenu ul li#ml4,
		div#GMenu ul li#ml4 a { width:174px; }
		div#GMenu ul li#ml5,
		div#GMenu ul li#ml5 a { width:167px; }
		div#GMenu ul li#ml6,
		div#GMenu ul li#ml6 a { width:169px; }

		div#GMenu ul li#ml1 a { background-image:url("../img/bt_menu1.gif"); }
		div#GMenu ul li#ml2 a { background-image:url("../img/bt_menu2.gif"); }
		div#GMenu ul li#ml3 a { background-image:url("../img/bt_menu3.gif"); }
		div#GMenu ul li#ml4 a { background-image:url("../img/bt_menu4.gif"); }
		div#GMenu ul li#ml5 a { background-image:url("../img/bt_menu5.gif"); }
		div#GMenu ul li#ml6 a { background-image:url("../img/bt_menu6.gif"); }
		div#GMenu ul li#ml1 a:hover { background-image:url("../img/bt_menu1_on.gif"); }
		div#GMenu ul li#ml2 a:hover { background-image:url("../img/bt_menu2_on.gif"); }
		div#GMenu ul li#ml3 a:hover { background-image:url("../img/bt_menu3_on.gif"); }
		div#GMenu ul li#ml4 a:hover { background-image:url("../img/bt_menu4_on.gif"); }
		div#GMenu ul li#ml5 a:hover { background-image:url("../img/bt_menu5_on.gif"); }
		div#GMenu ul li#ml6 a:hover { background-image:url("../img/bt_menu6_on.gif"); }
		div#GMenu ul li#ml1 a.on { background-image:url("../img/bt_menu1_on.gif"); }
		div#GMenu ul li#ml2 a.on { background-image:url("../img/bt_menu2_on.gif"); }
		div#GMenu ul li#ml3 a.on { background-image:url("../img/bt_menu3_on.gif"); }
		div#GMenu ul li#ml4 a.on { background-image:url("../img/bt_menu4_on.gif"); }
		div#GMenu ul li#ml5 a.on { background-image:url("../img/bt_menu5_on.gif"); }
		div#GMenu ul li#ml6 a.on { background-image:url("../img/bt_menu6_on.gif"); }
		
		div#GMenu ul li#ml1 ul.inner { height:193px; }
		div#GMenu ul li#ml2 ul.inner { height:162px; }
		div#GMenu ul li#ml3 ul.inner { height:69px; }
		div#GMenu ul li#ml4 ul.inner { height:131px; }
		div#GMenu ul li#ml5 ul.inner { height:69px; }
		div#GMenu ul li#ml6 ul.inner { height:69px; }

div#GMenu ul.inner {
	display:none;
	position:absolute;
	top:50px;
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
	z-index:50;
	}
	div#GMenu ul.inner li {
		display:inline;
		display:inline-block;
		zoom:1;
		margin:0px;
		padding:0px;
		}
		div#GMenu ul.inner span { 
			display:none;
			}
		div#GMenu ul.inner li a { 
			display:block;
			margin:0 7px;
			background-position:-7px top;
			background-repeat:no-repeat;
			}
	
	div#GMenu li#ml1 ul.inner { width:180px; left:-4px; }
	div#GMenu li#ml1 ul.inner li { width:180px; }
	div#GMenu li#ml1 ul.inner li.sl01 { height:32px; background-image:url("../img/bt_smenu01.png"); }
	div#GMenu li#ml1 ul.inner li.sl02 { height:31px; background-image:url("../img/bt_smenu02.png"); }
	div#GMenu li#ml1 ul.inner li.sl03 { height:31px; background-image:url("../img/bt_smenu03.png"); }
	div#GMenu li#ml1 ul.inner li.sl04 { height:31px; background-image:url("../img/bt_smenu04.png"); }
	div#GMenu li#ml1 ul.inner li.sl05 { height:31px; background-image:url("../img/bt_smenu05.png"); }
	div#GMenu li#ml1 ul.inner li.sl06 { height:37px; background-image:url("../img/bt_smenu06.png"); }
	div#GMenu li#ml1 ul.inner li a { width:166px; }
	div#GMenu li#ml1 ul.inner li.sl01 a { height:32px; background-image:url("../img/bt_smenu01.png"); }
	div#GMenu li#ml1 ul.inner li.sl02 a { height:31px; background-image:url("../img/bt_smenu02.png"); }
	div#GMenu li#ml1 ul.inner li.sl03 a { height:31px; background-image:url("../img/bt_smenu03.png"); }
	div#GMenu li#ml1 ul.inner li.sl04 a { height:31px; background-image:url("../img/bt_smenu04.png"); }
	div#GMenu li#ml1 ul.inner li.sl05 a { height:31px; background-image:url("../img/bt_smenu05.png"); }
	div#GMenu li#ml1 ul.inner li.sl06 a { height:30px; background-image:url("../img/bt_smenu06.png"); }
	div#GMenu li#ml1 ul.inner li.sl01 a:hover { height:32px; background-image:url("../img/bt_smenu01_on.png"); }
	div#GMenu li#ml1 ul.inner li.sl02 a:hover { height:31px; background-image:url("../img/bt_smenu02_on.png"); }
	div#GMenu li#ml1 ul.inner li.sl03 a:hover { height:31px; background-image:url("../img/bt_smenu03_on.png"); }
	div#GMenu li#ml1 ul.inner li.sl04 a:hover { height:31px; background-image:url("../img/bt_smenu04_on.png"); }
	div#GMenu li#ml1 ul.inner li.sl05 a:hover { height:31px; background-image:url("../img/bt_smenu05_on.png"); }
	div#GMenu li#ml1 ul.inner li.sl06 a:hover { height:30px; background-image:url("../img/bt_smenu06_on.png"); }
	
	div#GMenu li#ml2 ul.inner { width:180px; left:163px; }
	div#GMenu li#ml2 ul.inner li { width:180px; }
	div#GMenu li#ml2 ul.inner li.sl07 { height:32px; background-image:url("../img/bt_smenu07.png"); }
	div#GMenu li#ml2 ul.inner li.sl08 { height:31px; background-image:url("../img/bt_smenu08.png"); }
	div#GMenu li#ml2 ul.inner li.sl09 { height:31px; background-image:url("../img/bt_smenu09.png"); }
	div#GMenu li#ml2 ul.inner li.sl10 { height:31px; background-image:url("../img/bt_smenu10.png"); }
	div#GMenu li#ml2 ul.inner li.sl11 { height:37px; background-image:url("../img/bt_smenu11.png"); }
	div#GMenu li#ml2 ul.inner li.sl26 { height:37px; background-image:url("../img/bt_smenu26.png"); }
	div#GMenu li#ml2 ul.inner li a { width:166px; }
	div#GMenu li#ml2 ul.inner li.sl07 a { height:32px; background-image:url("../img/bt_smenu07.png"); }
	div#GMenu li#ml2 ul.inner li.sl08 a { height:31px; background-image:url("../img/bt_smenu08.png"); }
	div#GMenu li#ml2 ul.inner li.sl09 a { height:31px; background-image:url("../img/bt_smenu09.png"); }
	div#GMenu li#ml2 ul.inner li.sl10 a { height:31px; background-image:url("../img/bt_smenu10.png"); }
	div#GMenu li#ml2 ul.inner li.sl11 a { height:30px; background-image:url("../img/bt_smenu11.png"); }
	div#GMenu li#ml2 ul.inner li.sl26 a { height:30px; background-image:url("../img/bt_smenu26.png"); }
	div#GMenu li#ml2 ul.inner li.sl07 a:hover { height:32px; background-image:url("../img/bt_smenu07_on.png"); }
	div#GMenu li#ml2 ul.inner li.sl08 a:hover { height:31px; background-image:url("../img/bt_smenu08_on.png"); }
	div#GMenu li#ml2 ul.inner li.sl09 a:hover { height:31px; background-image:url("../img/bt_smenu09_on.png"); }
	div#GMenu li#ml2 ul.inner li.sl10 a:hover { height:31px; background-image:url("../img/bt_smenu10_on.png"); }
	div#GMenu li#ml2 ul.inner li.sl11 a:hover { height:30px; background-image:url("../img/bt_smenu11_on.png"); }
	div#GMenu li#ml2 ul.inner li.sl26 a:hover { height:30px; background-image:url("../img/bt_smenu26_on.png"); }

	div#GMenu li#ml3 ul.inner { width:180px; left:330px; }
	div#GMenu li#ml3 ul.inner li { width:180px; }
	div#GMenu li#ml3 ul.inner li.sl12 { height:32px; background-image:url("../img/bt_smenu12.png"); }
	div#GMenu li#ml3 ul.inner li.sl13 { height:37px; background-image:url("../img/bt_smenu13.png"); }
	div#GMenu li#ml3 ul.inner li a { width:166px; }
	div#GMenu li#ml3 ul.inner li.sl12 a { height:32px; background-image:url("../img/bt_smenu12.png"); }
	div#GMenu li#ml3 ul.inner li.sl13 a { height:30px; background-image:url("../img/bt_smenu13.png"); }
	div#GMenu li#ml3 ul.inner li.sl12 a:hover { height:32px; background-image:url("../img/bt_smenu12_on.png"); }
	div#GMenu li#ml3 ul.inner li.sl13 a:hover { height:30px; background-image:url("../img/bt_smenu13_on.png"); }
	
	div#GMenu li#ml4 ul.inner { width:187px; left:497px; }
	div#GMenu li#ml4 ul.inner li { width:187px; }
	div#GMenu li#ml4 ul.inner li.sl14 { height:32px; background-image:url("../img/bt_smenu14.png"); }
	div#GMenu li#ml4 ul.inner li.sl15 { height:31px; background-image:url("../img/bt_smenu15.png"); }
	div#GMenu li#ml4 ul.inner li.sl16 { height:31px; background-image:url("../img/bt_smenu16.png"); }
	div#GMenu li#ml4 ul.inner li.sl17 { height:31px; background-image:url("../img/bt_smenu17.png"); }
	div#GMenu li#ml4 ul.inner li.sl22 { height:37px; background-image:url("../img/bt_smenu22.png"); }
	div#GMenu li#ml4 ul.inner li a { width:173px; }
	div#GMenu li#ml4 ul.inner li.sl14 a { height:32px; background-image:url("../img/bt_smenu14.png"); }
	div#GMenu li#ml4 ul.inner li.sl15 a { height:31px; background-image:url("../img/bt_smenu15.png"); }
	div#GMenu li#ml4 ul.inner li.sl16 a { height:31px; background-image:url("../img/bt_smenu16.png"); }
	div#GMenu li#ml4 ul.inner li.sl17 a { height:31px; background-image:url("../img/bt_smenu17.png"); }
	div#GMenu li#ml4 ul.inner li.sl22 a { height:30px; background-image:url("../img/bt_smenu22.png"); }
	div#GMenu li#ml4 ul.inner li.sl14 a:hover { height:32px; background-image:url("../img/bt_smenu14_on.png"); }
	div#GMenu li#ml4 ul.inner li.sl15 a:hover { height:31px; background-image:url("../img/bt_smenu15_on.png"); }
	div#GMenu li#ml4 ul.inner li.sl16 a:hover { height:31px; background-image:url("../img/bt_smenu16_on.png"); }
	div#GMenu li#ml4 ul.inner li.sl17 a:hover { height:31px; background-image:url("../img/bt_smenu17_on.png"); }
	div#GMenu li#ml4 ul.inner li.sl22 a:hover { height:30px; background-image:url("../img/bt_smenu22_on.png"); }
	
	div#GMenu li#ml5 ul.inner { width:180px; left:671px; }
	div#GMenu li#ml5 ul.inner li { width:180px; }
	div#GMenu li#ml5 ul.inner li.sl18 { height:32px; background-image:url("../img/bt_smenu18.png"); }
	div#GMenu li#ml5 ul.inner li.sl19 { height:37px; background-image:url("../img/bt_smenu19.png"); }
	div#GMenu li#ml5 ul.inner li a { width:166px; }
	div#GMenu li#ml5 ul.inner li.sl18 a { height:32px; background-image:url("../img/bt_smenu18.png"); }
	div#GMenu li#ml5 ul.inner li.sl19 a { height:30px; background-image:url("../img/bt_smenu19.png"); }
	div#GMenu li#ml5 ul.inner li.sl18 a:hover { height:32px; background-image:url("../img/bt_smenu18_on.png"); }
	div#GMenu li#ml5 ul.inner li.sl19 a:hover { height:30px; background-image:url("../img/bt_smenu19_on.png"); }
	
	div#GMenu li#ml6 ul.inner { width:180px; left:838px; }
	div#GMenu li#ml6 ul.inner li { width:180px; }
	div#GMenu li#ml6 ul.inner li.sl20 { height:32px; background-image:url("../img/bt_smenu20.png"); }
	div#GMenu li#ml6 ul.inner li.sl21 { height:37px; background-image:url("../img/bt_smenu21.png"); }
	div#GMenu li#ml6 ul.inner li a { width:166px; }
	div#GMenu li#ml6 ul.inner li.sl20 a { height:32px; background-image:url("../img/bt_smenu20.png"); }
	div#GMenu li#ml6 ul.inner li.sl21 a { height:30px; background-image:url("../img/bt_smenu21.png"); }
	div#GMenu li#ml6 ul.inner li.sl20 a:hover { height:32px; background-image:url("../img/bt_smenu20_on.png"); }
	div#GMenu li#ml6 ul.inner li.sl21 a:hover { height:30px; background-image:url("../img/bt_smenu21_on.png"); }


/* Pathlist area */
#Pathlist {
	width:1010px;
	min-height:20px;
	height:auto !important;
	height:20px;
	margin:0 auto;
	padding:10px 0;
	}
	#Pathlist #pList {
		list-style:none;
		font-size:63%;
		}
		#Pathlist #pList li {
			float:left;
			padding-right:11px;
			background:url("../img/bg_path.gif") right center no-repeat;
			}
		#Pathlist #pList li.end {
			padding-right:0;
			background:none;
			}
			#Pathlist #pList a {
				color:#595757;
				text-decoration:underline;
				}
			#Pathlist #pList a:hover {
				color:#595757;
				text-decoration:none;
				}





#Title {
	position:relative;
	width:1010px;
	height:56px;
	margin:0 2px;
	background:#ffffff url("../img/bg_campus_title.gif") left top no-repeat;
	z-index:10;
	}
	#Title h2 {
		display:block;
		position:absolute;
		top:12px;
		left:19px;
		z-index:10;
		}
	#Title #tform {
		position:absolute;
		top:18px;
		right:10px;
		padding-left:138px;
		background:url("../img/bg_campus_form.gif") left center no-repeat;
		z-index:11;
		}
		#Title #tform form {
			padding:0px;
			margin:0px;
			}



/*互換モード時、IDの入れ子は幅が＋1pxされるためfloatの横幅合計値は1011px以内にする*/
#mainContents {
	width:1014px;
	margin:0 auto 60px;
	text-align:left;
	}
	#mainContents #RightColumn {
		width:269px;
		margin:0;
		padding:0;
		float:left;
		}
	#mainContents #CenterColumn {
		width:530px;
		margin:0;
		padding:0;
		float:left;
		}
	#mainContents #MainColumn {
		width:800px;
		margin:0;
		padding:0;
		float:left;
		}
	#mainContents #SideMenu {
		width:212px;
		margin:0;
		padding:0;
		float:left;
		}
		#SideMenu #LeftInner {
			width:190px;
			margin-left:2px;
			}
			#SideMenu p {
				width:190px;
				margin-bottom:8px;
				}
			#SideMenu #Map {
				margin-bottom:18px;
				}
			#SideMenu #Exami {
				position:relative;
				width:192px;
				height:88px;
				background:url("../img/bg_ba_left_exam.gif") left top no-repeat;
				}
				#SideMenu #Exami ul#eMenu {
					position:relative;
					width:192px;
					height:88px;
					list-style:none;
					}
					#SideMenu #Exami ul#eMenu li.new {
						position:absolute;
						top:10px;
						left:9px;
						background:url("../img/bt_left_new.gif") left top no-repeat;
						}
						#SideMenu #Exami ul#eMenu li.new a {
							display:block;
							width:82px;
							height:30px;
							background:url("../img/bt_left_new.gif") left top no-repeat;
							}
						#SideMenu #Exami ul#eMenu li.new a:hover { background:url("../img/bt_left_new.gif") left top no-repeat; }
					#SideMenu #Exami ul#eMenu li.new2 {
						position:absolute;
						top:10px;
						right:9px;
						background:url("../img/bt_left_new2.gif") left top no-repeat;
						}
						#SideMenu #Exami ul#eMenu li.new2 a {
							display:block;
							width:82px;
							height:30px;
							background:url("../img/bt_left_new2.gif") left top no-repeat;
							}
						#SideMenu #Exami ul#eMenu li.new2 a:hover { background:url("../img/bt_left_new2.gif") left top no-repeat; }
							#SideMenu #Exami a span { display:none; }
			#SideMenu #MenuArea {
				width:180px;
				margin-bottom:20px;
				border:solid 5px #e3e3e3;
				}
				#SideMenu #MenuArea ul#sMenu {
					width:178px;
					padding:0px;
					margin:0px;
					border:solid 1px #ffffff;
					text-align:left;
					list-style:none;
					}
					#SideMenu #MenuArea ul#sMenu li {
						display:inline;
						display:inline-block;
						width:178px;
						height:30px;
						zoom:1;
						margin:0px;
						padding:0px;
						}

					#SideMenu #MenuArea ul#sMenu li#st1,
					#SideMenu #MenuArea ul#sMenu li#st2,
					#SideMenu #MenuArea ul#sMenu li#st3,
					#SideMenu #MenuArea ul#sMenu li#st4,
					#SideMenu #MenuArea ul#sMenu li#st5,
					#SideMenu #MenuArea ul#sMenu li#st6,
					#SideMenu #MenuArea ul#sMenu li#st7,
					#SideMenu #MenuArea ul#sMenu li#st8,
					#SideMenu #MenuArea ul#sMenu li#st9,
					#SideMenu #MenuArea ul#sMenu li#st10 { height:34px; background-color:#ffffff; }
					#SideMenu #MenuArea ul#sMenu li#st1 a { height:34px; background:url("../img/bt_slmenut01.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st2 a { height:34px; background:url("../img/bt_slmenut02.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st3 a { height:34px; background:url("../img/bt_slmenut03.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st4 a { height:34px; background:url("../img/bt_slmenut04.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st5 a { height:34px; background:url("../img/bt_slmenut05.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st6 a { height:34px; background:url("../img/bt_slmenut06.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st7 a { height:34px; background:url("../img/bt_slmenut07.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st8 a { height:34px; background:url("../img/bt_slmenut08.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st9 a { height:34px; background:url("../img/bt_slmenut09.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st10 a { height:34px; background:url("../img/bt_slmenut10.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#st1 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st2 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st3 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st4 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st5 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st6 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st7 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st8 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st9 a:hover,
					#SideMenu #MenuArea ul#sMenu li#st10 a:hover { background-position:left bottom; }

					#SideMenu #MenuArea ul#sMenu li#sl1,#SideMenu #MenuArea ul#sMenu li#sl1 a{ background:url("../img/bt_slmenu01.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl2,#SideMenu #MenuArea ul#sMenu li#sl2 a{ background:url("../img/bt_slmenu02.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl3,#SideMenu #MenuArea ul#sMenu li#sl3 a{ background:url("../img/bt_slmenu03.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl4,#SideMenu #MenuArea ul#sMenu li#sl4 a{ background:url("../img/bt_slmenu04.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl5,#SideMenu #MenuArea ul#sMenu li#sl5 a{ background:url("../img/bt_slmenu05.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl6,#SideMenu #MenuArea ul#sMenu li#sl6 a{ background:url("../img/bt_slmenu06.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl7,#SideMenu #MenuArea ul#sMenu li#sl7 a{ background:url("../img/bt_slmenu07.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl8,#SideMenu #MenuArea ul#sMenu li#sl8 a{ background:url("../img/bt_slmenu08.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl9,#SideMenu #MenuArea ul#sMenu li#sl9 a{ background:url("../img/bt_slmenu09.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl10,#SideMenu #MenuArea ul#sMenu li#sl10 a{ background:url("../img/bt_slmenu10.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl11,#SideMenu #MenuArea ul#sMenu li#sl11 a{ background:url("../img/bt_slmenu11.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl12,#SideMenu #MenuArea ul#sMenu li#sl12 a{ background:url("../img/bt_slmenu12.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl13,#SideMenu #MenuArea ul#sMenu li#sl13 a{ background:url("../img/bt_slmenu13.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl14,#SideMenu #MenuArea ul#sMenu li#sl14 a{ background:url("../img/bt_slmenu14.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl15,#SideMenu #MenuArea ul#sMenu li#sl15 a{ background:url("../img/bt_slmenu15.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl16,#SideMenu #MenuArea ul#sMenu li#sl16 a{ background:url("../img/bt_slmenu16.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl17,#SideMenu #MenuArea ul#sMenu li#sl17 a{ background:url("../img/bt_slmenu17.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl18,#SideMenu #MenuArea ul#sMenu li#sl18 a{ background:url("../img/bt_slmenu18.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl19,#SideMenu #MenuArea ul#sMenu li#sl19 a{ background:url("../img/bt_slmenu19.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl20,#SideMenu #MenuArea ul#sMenu li#sl20 a{ background:url("../img/bt_slmenu20.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl21,#SideMenu #MenuArea ul#sMenu li#sl21 a{ background:url("../img/bt_slmenu21.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl22,#SideMenu #MenuArea ul#sMenu li#sl22 a{ background:url("../img/bt_slmenu22.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl23,#SideMenu #MenuArea ul#sMenu li#sl23 a{ background:url("../img/bt_slmenu23.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl24,#SideMenu #MenuArea ul#sMenu li#sl24 a{ background:url("../img/bt_slmenu24.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl25,#SideMenu #MenuArea ul#sMenu li#sl25 a{ background:url("../img/bt_slmenu25.gif") left top no-repeat; }
						
					#SideMenu #MenuArea ul#sMenu li#sl1 a:hover,#SideMenu #MenuArea ul#sMenu li#sl1 a.on{ background:url("../img/bt_slmenu01_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl2 a:hover,#SideMenu #MenuArea ul#sMenu li#sl2 a.on{ background:url("../img/bt_slmenu02_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl3 a:hover,#SideMenu #MenuArea ul#sMenu li#sl3 a.on{ background:url("../img/bt_slmenu03_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl4 a:hover,#SideMenu #MenuArea ul#sMenu li#sl4 a.on{ background:url("../img/bt_slmenu04_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl5 a:hover,#SideMenu #MenuArea ul#sMenu li#sl5 a.on{ background:url("../img/bt_slmenu05_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl6 a:hover,#SideMenu #MenuArea ul#sMenu li#sl6 a.on{ background:url("../img/bt_slmenu06_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl7 a:hover,#SideMenu #MenuArea ul#sMenu li#sl7 a.on{ background:url("../img/bt_slmenu07_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl8 a:hover,#SideMenu #MenuArea ul#sMenu li#sl8 a.on{ background:url("../img/bt_slmenu08_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl9 a:hover,#SideMenu #MenuArea ul#sMenu li#sl9 a.on{ background:url("../img/bt_slmenu09_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl10 a:hover,#SideMenu #MenuArea ul#sMenu li#sl10 a.on{ background:url("../img/bt_slmenu10_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl11 a:hover,#SideMenu #MenuArea ul#sMenu li#sl11 a.on{ background:url("../img/bt_slmenu11_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl12 a:hover,#SideMenu #MenuArea ul#sMenu li#sl12 a.on{ background:url("../img/bt_slmenu12_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl13 a:hover,#SideMenu #MenuArea ul#sMenu li#sl13 a.on{ background:url("../img/bt_slmenu13_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl14 a:hover,#SideMenu #MenuArea ul#sMenu li#sl14 a.on{ background:url("../img/bt_slmenu14_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl15 a:hover,#SideMenu #MenuArea ul#sMenu li#sl15 a.on{ background:url("../img/bt_slmenu15_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl16 a:hover,#SideMenu #MenuArea ul#sMenu li#sl16 a.on{ background:url("../img/bt_slmenu16_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl17 a:hover,#SideMenu #MenuArea ul#sMenu li#sl17 a.on{ background:url("../img/bt_slmenu17_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl18 a:hover,#SideMenu #MenuArea ul#sMenu li#sl18 a.on{ background:url("../img/bt_slmenu18_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl19 a:hover,#SideMenu #MenuArea ul#sMenu li#sl19 a.on{ background:url("../img/bt_slmenu19_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl20 a:hover,#SideMenu #MenuArea ul#sMenu li#sl20 a.on{ background:url("../img/bt_slmenu20_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl21 a:hover,#SideMenu #MenuArea ul#sMenu li#sl21 a.on{ background:url("../img/bt_slmenu21_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl22 a:hover,#SideMenu #MenuArea ul#sMenu li#sl22 a.on{ background:url("../img/bt_slmenu22_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl23 a:hover,#SideMenu #MenuArea ul#sMenu li#sl23 a.on{ background:url("../img/bt_slmenu23_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sl24 a:hover,#SideMenu #MenuArea ul#sMenu li#sl24 a.on{ background:url("../img/bt_slmenu24_on.gif") left top no-repeat; }	
					#SideMenu #MenuArea ul#sMenu li#sl25 a:hover,#SideMenu #MenuArea ul#sMenu li#sl25 a.on{ background:url("../img/bt_slmenu25_on.gif") left top no-repeat; }
						
					#SideMenu #MenuArea ul#sMenu li#sb1a { background:url("../img/bt_sbmenu1a.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sb2a { background:url("../img/bt_sbmenu2a.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sb1a a.on,#SideMenu #MenuArea ul#sMenu li#sb1a a:hover { background:url("../img/bt_sbmenu1a_on.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sb2a a.on,#SideMenu #MenuArea ul#sMenu li#sb2a a:hover { background:url("../img/bt_sbmenu2a_on.gif") left top no-repeat; }


					#SideMenu #MenuArea ul#sMenu li#sb1 { background:url("../img/bt_sbmenu1.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sb2 { background:url("../img/bt_sbmenu2.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sb3 { background:url("../img/bt_sbmenu3.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sb4 { background:url("../img/bt_sbmenu4.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sb5 { background:url("../img/bt_sbmenu5.gif") left top no-repeat; }
					#SideMenu #MenuArea ul#sMenu li#sb6 { height:116px;	background:#ffffff;	}
						#SideMenu #MenuArea ul#sMenu li a {
							display:block;
							width:178px;
							height:30px;
							}
						#SideMenu #MenuArea ul#sMenu li#sb1 a { background:url("../img/bt_sbmenu1.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb2 a { background:url("../img/bt_sbmenu2.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb3 a { background:url("../img/bt_sbmenu3.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb4 a { background:url("../img/bt_sbmenu4.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb5 a { background:url("../img/bt_sbmenu5.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb1 a:hover { background:url("../img/bt_sbmenu1_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb2 a:hover { background:url("../img/bt_sbmenu2_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb3 a:hover { background:url("../img/bt_sbmenu3_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb4 a:hover { background:url("../img/bt_sbmenu4_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb5 a:hover { background:url("../img/bt_sbmenu5_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb1 a.on { background:url("../img/bt_sbmenu1_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb2 a.on { background:url("../img/bt_sbmenu2_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb3 a.on { background:url("../img/bt_sbmenu3_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb4 a.on { background:url("../img/bt_sbmenu4_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb5 a.on { background:url("../img/bt_sbmenu5_on.gif") left top no-repeat; }
						#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu {
							width:152px;
							margin:7px 0 7px 26px;
							list-style:none;
							}
							#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li {
								width:152px;
								height:17px;
								}
							#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss1 { background:url("../img/bt_ssmenu1.gif") left top no-repeat; }
							#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss2 { background:url("../img/bt_ssmenu2.gif") left top no-repeat; }
							#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss3 { background:url("../img/bt_ssmenu3.gif") left top no-repeat; }
							#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss4 { background:url("../img/bt_ssmenu4.gif") left top no-repeat; }
							#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss5 { background:url("../img/bt_ssmenu5.gif") left top no-repeat; }
							#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss6 { background:url("../img/bt_ssmenu6.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li a {
									display:block;
									height:13px;
									}
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss1 a { width:99px; background:url("../img/bt_ssmenu1.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss2 a { width:75px; background:url("../img/bt_ssmenu2.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss3 a { width:39px; background:url("../img/bt_ssmenu3.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss4 a { width:39px; background:url("../img/bt_ssmenu4.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss5 a { width:99px; background:url("../img/bt_ssmenu5.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss6 a { width:51px; background:url("../img/bt_ssmenu6.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss1 a:hover { background:url("../img/bt_ssmenu1_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss2 a:hover { background:url("../img/bt_ssmenu2_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss3 a:hover { background:url("../img/bt_ssmenu3_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss4 a:hover { background:url("../img/bt_ssmenu4_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss5 a:hover { background:url("../img/bt_ssmenu5_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss6 a:hover { background:url("../img/bt_ssmenu6_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss1 a.on { background:url("../img/bt_ssmenu1_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss2 a.on { background:url("../img/bt_ssmenu2_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss3 a.on { background:url("../img/bt_ssmenu3_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss4 a.on { background:url("../img/bt_ssmenu4_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss5 a.on { background:url("../img/bt_ssmenu5_on.gif") left top no-repeat; }
								#SideMenu #MenuArea ul#sMenu li#sb6 ul#bMenu li#ss6 a.on { background:url("../img/bt_ssmenu6_on.gif") left top no-repeat; }
				#SideMenu #MenuArea span { display:none; }

	#mainContents #RightColumn {
		width:269px;
		margin:0;
		padding:0;
		float:left;
		text-align:left;
		}
		#mainContents #RightColumn #RightInner {
			width:260px;
			padding-left:9px;
			}
			#mainContents #RightColumn #RightInner .baArea {
				width:260px;
				}
				#mainContents #RightColumn #RightInner .baArea div {
					margin-top:10px;
					}
			#mainContents #RightColumn #RightInner .orArea {
				width:260px;
				}
				#mainContents #RightColumn #RightInner .orArea a span { display:none; }
				#mainContents #RightColumn #RightInner .orArea .title { margin-bottom:4px; }
				#mainContents #RightColumn #RightInner .orArea div.oc {
					width:260px;
					margin-top:18px;
					}
					#mainContents #RightColumn #RightInner .orArea div.oc .title {	background:url("../../img/bt_right_oc.gif") left top no-repeat; }
					#mainContents #RightColumn #RightInner .orArea div.oc .title a {
						display:block;
						width:254px;
						height:35px;
						background:url("../../img/bt_right_oc.gif") left top no-repeat;
						}
				#mainContents #RightColumn #RightInner .orArea div.exam {
					width:260px;
					margin-top:20px;
					}
					#mainContents #RightColumn #RightInner .orArea div.exam .title {	background:url("../../img/bt_right_exam.gif") left top no-repeat; }
					#mainContents #RightColumn #RightInner .orArea div.exam .title a {
						display:block;
						width:254px;
						height:35px;
						background:url("../../img/bt_right_exam.gif") left top no-repeat;
						}
				#mainContents #RightColumn #RightInner .orArea div.persona {
					width:260px;
					margin-top:20px;
					}
					#mainContents #RightColumn #RightInner .orArea div.persona .title {	background:url("../../img/bt_right_persona.gif") left top no-repeat; }
					#mainContents #RightColumn #RightInner .orArea div.persona .title a {
						display:block;
						width:254px;
						height:35px;
						background:url("../../img/bt_right_persona.gif") left top no-repeat;
						}
			#mainContents #RightColumn #RightInner .orArea .schedule {
				width:250px;
				padding-bottom:10px;
				margin:8px 0;
				background:url("../img/ew_dot3.gif") left bottom no-repeat;
				}
			#mainContents #RightColumn #RightInner .orArea p {
					width:242px;
					margin:0 2px 0 7px;
					font-size:75%;
					line-height:1.5;
					color:#405e23;
					}
					#mainContents #RightColumn #RightInner .orArea p span { color:#333333; }
		#mainContents #RightColumn #RightExam {
			width:265px;
			margin:20px 2px 0;
			}
			#mainContents #RightColumn #RightExam .title { background:url("../../img/bt_right_day.gif") left top no-repeat; }
			#mainContents #RightColumn #RightExam .title a {
				display:block;
				width:265px;
				height:35px;
				background:url("../../img/bt_right_day.gif") left top no-repeat;
				}
				#mainContents #RightColumn #RightExam .title a span { display:none; }
			#mainContents #RightColumn #RightExam p {
				width:242px;
				margin:5px 11px 5px 12px;
				font-size:75%;
				line-height:1.5;
				color:#405e23;
				}
				#mainContents #RightColumn #RightExam p span { color:#333333; }
			#mainContents #RightColumn #RightExam .schedule {
				width:250px;
				padding-bottom:8px;
				margin-left:6px;
				background:url("../img/new_dot3.gif") left bottom no-repeat;
				}
				#mainContents #RightColumn #RightExam .schedule p {
					width:242px;
					margin:5px 0 0 6px;
					font-size:75%;
					line-height:1.5;
					color:#405e23;
					}


/* Footer area */
#Footer {
	width:1010px;
	min-height:82px;
	height:auto !important;
	height:82px;
	margin:0 2px;
	padding-bottom:20px;
	text-align:left;
	}
	#Footer #fTop {
		position:relative;
		width:1010px;
		min-height:50px;
		height:auto !important;
		height:50px;
		background:url("../img/bg_foot.gif") left top repeat;
		}
		#Footer #fTop ul#fMenu {
			width:620px;
			padding:19px 0 19px 14px;
			font-size:75%;
			color:#000000;
			}
			#Footer #fTop ul#fMenu li {
				padding:0 0.5em;
				float:left;
				line-height:1.1;
				border-left:solid 1px #000000;
				}
			#Footer #fTop ul#fMenu li.end {
				border-right:solid 1px #000000;
				border-left:solid 1px #000000;
				}
				#Footer #fTop ul#fMenu li a {
					color:#000000;
					text-decoration:underline;
					}
				#Footer #fTop ul#fMenu li a:hover {
					color:#000000;
					text-decoration:none;
					}
	#Footer #fTop form {
		padding:0px;
		margin:0px;
		}
		div#Footer #fTop form select {
			position:absolute;
			width:197px;
			top:16px;
			right:10px;
			}

	#Footer #fFoot {
		position:relative;
		width:1010px;
		background:#ffffff;
		}
		div#Footer #fFoot #Catch {
			width:450px;
			margin:20px 30px 0 0;
			float:left;
			font-size:63%;
			color:#000000;
			}
		div#Footer #fFoot #Copy {
			width:530px;
			margin-top:20px;
			float:right;
			text-align:right;
			font-size:69%;
			color:#000000;
			top:20px;
			bottom:0;
			}



/* fContact */
	#fContact {
		position: relative;
		width: 1010px;
		height: 81px;
		margin:30px auto;
		background: url(../img/bg_foot_contact.jpg) no-repeat;
		text-align: left;
		z-index: 1000;
	}
	#fContact .title {
		position: absolute;
		top: 21px;
		left: 25px;
		}
	#fContact ul.cMenu {
		position: absolute;
		top: 13px;
		left: 237px;
		z-index: 1000;
		}
		#fContact ul.cMenu .fReserve {
			position: absolute;
			top: 0;
			left: 0;
			}
			#fContact ul.cMenu .fReserve a.res {
				display:block;
				width:256px;
				height:56px;
				background:url("../img/bt_foot_reserve.gif") left top no-repeat;
				}
				#fContact ul.cMenu .fReserve a.res span { display:none; }
		#fContact ul.cMenu .fOrder {
			position: absolute;
			top: 0;
			left: 264px;
			}
			#fContact ul.cMenu .fOrder a {
				display:block;
				width:121px;
				height:56px;
				background:url("../img/bt_foot_order.gif") left top no-repeat;
				}
				#fContact ul.cMenu .fOrder a span { display:none; }
	#fContact .fContactBox  {
		position: absolute;
		top: 26px;
		left: 648px;
		}
		#fContact .fContactBox .fMail {
			position: absolute;
			top: 0;
			left: 0;
			}
			#fContact .fContactBox .fMail a {
				display:block;
				width:147px;
				height:30px;
				background:url("../img/bt_foot_inquiry.gif") left top no-repeat;
				}
			#fContact .fContactBox  .fMail a:hover { background:url("../img/bt_foot_inquiry_on.gif") left top no-repeat; }
				#fContact .fContactBox  .fMail a span { display:none; }
		#fContact .fContactBox .fTel {
			position: absolute;
			top: 0;
			left: 174px;
			}


/*申込隠しメニュー*/
.fMaskMenu {
	position:absolute;
	width:887px;
	top:56px;
	left:50%;
	margin: 0 0 0 -370px;
	list-style:none;
	z-index:110;
	}
	.fMaskMenu .fMaskTop {
		width:887px;
		height:50px;
		background:url("../img/bg_mask_top.png") left top no-repeat;
		}
		.fMaskMenu .fMaskTop span { display:none; }
	.fMaskMenu .fMaskBody {
		width:887px;
		background:url("../img/bg_mask_body.png") left top repeat-y; 
		}
		.fMaskMenu .fMaskBody .fMaskBox {
			width:837px;
			margin:0 auto;
			padding:20px 0;
			overflow: hidden;
			}
		.fMaskMenu .fMaskBody .fMaskBox .mask1 {
			width:160px;
			margin-right:25px;
			float:left;
			}
		.fMaskMenu .fMaskBody .fMaskBox .mask2 {
			width:150px;
			margin-right:20px;
			float:left;
			}
		.fMaskMenu .fMaskBody .fMaskBox .mask3 {
			width:150px;
			margin-right:20px;
			float:left;
			}
		.fMaskMenu .fMaskBody .fMaskBox .mask4 {
			width:130px;
			margin-right:20px;
			float:left;
			}
		.fMaskMenu .fMaskBody .fMaskBox .mask5 {
			width:150px;
			float:left;
			}
		.fMaskMenu .fMaskBody .fMaskBox dl {
			margin-bottom:1em;
			text-align:left;
			}
		.fMaskMenu .fMaskBody .fMaskBox dl.end {
			margin-bottom:0;
			}
			.fMaskMenu .fMaskBody .fMaskBox dl dt {
				font-size:100%;
				color:#005d89;
				padding-bottom:0.8em;
				}
			.fMaskMenu .fMaskBody .fMaskBox dl dd {
				margin:0;
				padding:0;
				font-size:75%;
				line-height:1.5;
				}
				.fMaskMenu .fMaskBody .fMaskBox dl dd ul {
					margin:0;
					padding:0;
					}
					.fMaskMenu .fMaskBody .fMaskBox dl dd ul li {
						margin:0;
						padding:0;
						}
						.fMaskMenu .fMaskBody .fMaskBox dl dd ul li a {
							color:#f08300;
							text-decoration:underline;
							}
						.fMaskMenu .fMaskBody .fMaskBox dl dd ul li a:hover {
							color:#f08300;
							text-decoration:none;
							}
	.fMaskMenu .maskFoot {
		width:887px;
		height:29px;
		background:url("../img/bg_mask_foot.png") left top no-repeat;
		}

